* {
	margin: 0;
	padding: 0;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 14px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	background: #FAFAFA;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/* Begin of styles for the demonstration (you can remove them) */
a.expand {
	width: 150px;
	display: block;
	margin: 10px 0 0;
}
a.expand:hover {
	height: 500px;
}
/* End of of styles for the demonstration */
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 990px;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 380px;
	background: #FFE680;
}

#header_logo{
	position: relative;
	height: 100px;
	background: url('../image-site/top-bg-l2.png') top  repeat-x #064E68;
}

.logo {position: absolute; width: 180px; height:75px; left: 30px; top: 17px; z-index:10; font-size: 30px; line-height: 30px; padding-top: 10px; text-shadow: 0px 0px 4px #222;}
.logo a{text-decoration: none; border-bottom: 0px dashed #000080; color: #FFF;}
.content_contakt{position: absolute; width: 500px; right: 15px;  top: 38px; z-index:11; text-align:left; font-size: 20px; color: #FFF; }

#kartinkas{
	height: 240px;
	background: url('../image-site/m_1362_image.jpg') top  repeat-x #064E68;
}

.menu_g {position: relative;  line-height: 35px; height: 38px; padding: 5px 0 0 5px; text-align:left; font-size:14px; background: url('../image-site/tm-wr-bg-st2.png') top repeat-x #064E68 ;}
.menu_g a{color: #FFF; text-decoration: none;}
.menu_g a:hover{text-decoration: underline;}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	margin-top: 15px;
	border-left: 220px solid #FFF;
	border-right: 220px solid #FFF;
	height: 1%;
	position: relative;
	background: #FFF;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-right: -100%;
}
#content {
	padding: 0 20px;
	background: #FFF;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 220px;
	position: relative;
	/*background: #FF;*/
	left: -220px;
}

#search_forma{
	background: #1E2129;
	padding: 8px; 
}

#message_forma{
	border: 0px; 
	padding: 2px;
	font-size: 14px;
	margin-bottom: 3px;	
}
#knopka_send{
	border-radius: 5px;
	padding: 2px;
	font-size: 14px;
	margin-top: 3px;	
}

.p_search{
	padding: 0px; margin: 0px 0px 8px 0px;
	color: #FFF;
	text-align: center;
}

#spec_action{
	margin-top: 10px; 
	padding: 0px;
	border: 1px solid #1E2129;
}

#title_action{
	height: 30px;
	background: #1E2129;
	line-height: 30px;
	font-size: 16px;
	color: #FFF;
	text-align: center;
}

#content_action{padding: 8px;}

#catalog_list_rubric{
	background: #064E68;
	margin: 10px 0px 10px 0px;
}

#catalog_list_rubric li{
	padding: 4px;
	list-style: none;
	font-size: 14px;
	background: url(../image-site/vm-border-st2.png) center bottom no-repeat;
	color: #FFF;
}

#catalog_list_rubric a {color: #FFF; text-decoration: none;}
#catalog_list_rubric a:hover {text-decoration: underline;}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: right;
	margin-right: -220px;
	width: 220px;
	position: relative;
	/*background: #FFACAA;*/
}

#right_contact{
	background: #064E68;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #FFF;
}

#content_right_contact{
	padding: 5px;
	font-size: 12px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 100px;
	background: url(bottom-bg-l2.png) center bottom no-repeat #3B3B3B;
	color: #FFF;
	padding: 8px; 
}
#footer a{color: #FFF;}

#links_css_navigatio{margin: 0px 0px 10px 0px; padding: 0px;}